.mainpage-top-slider {
	margin: 0 35px;
}
.mainpage-top-slider .slick-prev.slick-disabled:before, .mainpage-top-slider .slick-next.slick-disabled:before {
	opacity: .50;
}
.mainpage-top-slider .slick-prev, .mainpage-top-slider .slick-next {
	background-color: rgba(0,0,0,0.02);
	width: 22px;
	height: 56px;
	color: grey;
	border: 1px solid rgba(128,128,128,0.5);
}
.mainpage-top-slider .card{
	border: none;
	padding: 1rem;
}
.mainpage-top-slider .price{
	color: #d53551;
	font-weight: bold;
	font-size: 1.2857rem;
	padding: 0.5rem;
}
.mainpage-top-slider .card-title a{
	font-weight: bold;
	font-size: 1.143rem;
	color: #000;
}
.mainpage-top-slider .parameter .name{
	color: #4e4e4e;
}
.mainpage-top-slider .parameter .val{
	color: #e85252;
}
.mainpage-top-slider .parameter .val a{
	color: #e85252;
	text-decoration: underline;
}
.mainpage-top-slider .parameter .val a:hover{
	color: #e85252;
	text-decoration: none;
}
.mainpage-top-slider .card-img-top{
	border-bottom: 1px solid rgba(0,0,0,.125);
}